/* checked */

ul.paging {
    display: block;
    margin: 0;
    padding: 0.5em;
    text-align: center;
    line-height: 2em;
}

ul.paging li {
    list-style-type: none;
    list-style-position: outside;
    display: inline;
    margin: 0;
    padding: 0;
}

ul.paging a {
    display: inline;
    color: #ffffff;
    background: #444444;
    padding: 0.3em 0.6em;
    font-weight: 700;
    text-decoration: none;
}

ul.paging a:hover {
    display: inline;
    color: #000000;
    background: #ffd800;
}

ul.paging .selected a {
    color: #ffffff;
    background: #0099FF;
}
